.form_error_message { color: red;  font-family: Verdana; font-size: 11px; text-transform: none; font-weight: normal;  }
.req_marker_adjustment { position: relative; top: 4px; }

.form_table td { }

.custom_category_block_container { width: 245px; height: 275px;	float: left;	margin: 0px 8px 15px 0px;	padding: 0px 0px 5px 0px; padding-right: 0px !ie; border-bottom: 8px solid #181d24; }
.custom_category_block_image {	width: 245px;	height: 230px; background-repeat: no-repeat;	background-position: center center; }
.custom_category_block_title {	padding: 10px 0px 0px 0px; line-height: 22px; width: 245px;height: 30px;	display: block; font-size: 22px; font-weight: bold; text-transform: uppercase; }
.click_image_to_view { font-size: 10px; font-weight: normal; text-transform: uppercase; line-height: 10px; color: #0073c8; }
.last_block { margin-right: 0px; }

.paging_mechanism_container {  float: left; clear: left; padding-bottom: 10px; } 

.product_photo_container { float: left; width: 295px; height: 460px; margin: 0px 17px 15px 0px; }
.product_photo_container img { width: 295px; }	
.lot_number { font-size: 10px; }
.divider_bar { float: left; width: 100%; height: 5px; background-color: #181d24; }
.grey_product_text { color: #646b78; }
.product_title { text-transform: none; font-size: 20px; font-weight: bold; padding: 0px 0px 6px 0px; margin: 11px 0px 11px 0px;  }
.product_rrp { font-size: 18px; font-weight: bold; color: #646b78; margin-bottom: 20px;  } 
.product_size{ text-transform: none; color: #646b78; margin-bottom: 15px; font-weight: normal; font-size: 14px; } 
.normal_case { text-transform: none;  }
.size_pick_message { font-size: 11px; color: #808080; }

.btn_register { width: 139px; height: 39px; background-image: url('../../images_layout/btn_register.png'); border: none; cursor: pointer; }
.btn_register_disabled { width: 139px; height: 39px; background-image: url('../../images_layout/btn_register_disabled.png'); border: none; cursor: pointer; }
.btn_login { width: 72px; height: 26px; background-image: url('../../images_layout/btn_login.png'); border: none; cursor: pointer; }
.btn_save { width: 139px; height: 39px; background-image: url('../../images_layout/btn_save.png'); border: none; cursor: pointer; }
.btn_add_to_cart { width: 93px; height: 24px; background-image: url('../../images_layout/add_to_cart.png'); border: none; cursor: pointer; background-color: transparent; }
.btn_add_to_cart_disabled { width: 93px; height: 24px; background-image: url('../../images_layout/add_to_cart_disabled.png'); border: none; cursor: pointer; background-color: transparent; }
.ctrl_textbox_disabled { background-color: #e8e8e8; }

.pancontainer{ position:relative; overflow:hidden; width:295px; height:460px; border: 1px solid black; }
.mini_product_photo { width: 55px; float: left; margin-right: 5px; }
.product_details_container { margin-top: 8px; font-size: 13px; }

.btn_edit_cart { display: block; background-image: url(../../images_layout/btn_edit_cart.png); background-repeat: no-repeat; width: 93px; height: 24px; margin: 10px 0; border: none; cursor: pointer; background-color: transparent; } 
.btn_edit_cart_disabled { display: block; background-image: url(../../images_layout/btn_edit_cart_disabled.png); background-repeat: no-repeat; width: 93px; height: 24px; margin: 10px 0; border: none; cursor: pointer; background-color: transparent; } 
.btn_update { display: block; background-image: url(../../images_layout/btn_update.png) !important; background-color: #000; width: 93px; height: 24px; margin: 10px 0; border: 0; cursor: pointer; float: left;  }

.btn_back_disabled { display: block; background-image: url(../../images_layout/btn_back_disabled.png) !important; background-color: #000; width: 93px; height: 24px; margin: 10px 0; border: 0; cursor: pointer; float: left;  }
.btn_back { display: block; background-image: url(../../images_layout/btn_back.png) !important; background-color: #000; width: 93px; height: 24px; margin: 10px 0; border: 0; cursor: pointer; float: left;  }
.btn_continue { display: block; background-image: url(../../images_layout/btn_continue.png) !important; background-color: #000; width: 92px; height: 24px; margin: 10px 0; border: 0; cursor: pointer; float: left;  }

.btn_place_order { display: block; background-image: url(../../images_layout/btn_place_order.png) !important; background-color: #000; width: 111px; height: 24px; margin: 10px 0; border: 0; cursor: pointer; float: left;  }
.btn_place_order_disabled { display: block; background-image: url(../../images_layout/btn_place_order_disabled.png) !important; background-color: #000; width: 111px; height: 24px; margin: 10px 0; border: 0; cursor: pointer; float: left;  }

.out_of_stock_notice { float: left;  background-color: #ffd8d8; border: 6px double red; border-radius: 10px; -moz-border-radius: 10px; margin: 20px 0 0 0px; padding: 5px 8px 5px 8px; 
	color: red; font-size: 16px; font-weight: bold; -webkit-transform: rotate(-5deg); -moz-transform: rotate(-5deg); text-transform: capitalize; }
	
.out_of_stock_image { margin-top: 10px; }	

.btn_registration_disabled { display: block; background-image: url(../../images_layout/btn_create_account_disabled.jpg) !important; width: 150px; height: 24px; margin-top: 20px; border: 0; }
.btn_registration { display: block; background-image: url(../../images_layout/btn_create_account.jpg) !important; width: 150px; height: 24px; margin-top: 20px; border: 0; cursor: pointer; }

.req_field_left { float: left; width: 79px; height: 5px; background:url(../../images_universal/required_field_marker.png) top left no-repeat; margin: 0px 0px 0px 0px; }
.submit_button { background-image: url(../../images_layout/btn_login.jpg); width: 93px; height: 24px; background-repeat: no-repeat; border: 0; float: left; cursor: pointer;  } 

.login_ui_container { color: #fff; border: 1px solid #ccc; font-weight: normal; width: 155px; padding: 6px; font-size: 12px; /* background:url(../images_general/bkg_trans_black.png) top left repeat; */
/* left: 200px; float: right;  margin: 20px 0 0 0;*/  position: relative; top: 20px; background-color: #434343; }

.table_cart td, th { margin-top: 10px; border: 1px solid #3d3638; padding: 5px; font-size: 13px; }

.logo_message { font-size: 12px; font-style: italic; margin-top: 2px; }
.international_shipping_message { float: left; background-color: #fdeada; padding: 8px; border: 1px solid #e36c09; margin: 10px 5px 15px 5px; color: #e36c09; font-size: 13px; }
